Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 11:41:53 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Dear Splash, This is the second time cancellation within 2 weeks. My location is in The Dubai Mall, very easy to find. I have deliveries 3-4 times a week,never have problems only with Splash. The last delivery got cancelled 8 January, I spoke to the customer service and was told I have to reorder the items. So I did on 17 January. Next day a delivery man Ali Tatlah sent me WhatsApp messages for the location, since he arrived after 8 PM when I left I asked him to leave it with my colleagues he replied yes,he will do that. But I got a message he rescheduled the delivery. Yesterday and the day before I got a message they missed me at the same time no one called and I was in the Dubai Mall. It was early afternoon. Today my order got cancelled without messaging nor calling me. I called customer service,spoke to Hala. She asked the manager to call me back. I got a call from a mobile number at 14.05 but when I answered no one talked and hanged up after 8 seconds. I tried to call the same number but either engaged or someone is canceling the call. This is totally unacceptable approach and service in the UAE!! I work in the retail industry myself and know my rights very well. If I don’t get a proper response and action will report the company to DED. I told Hala I need my very same order to be delivered. For the payment you can be in touch anytime. I attached the photo from Wednesday. Please get back to me on this so I don’t have to go to the UAE authorities. On 21 Jan 2023, at 12:55, Splash Fashions <[email-masked]> wrote: 

 

 

 

 

 

 Order number 9410891613

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 

 
 
 Sorry, we've had to cancel your order. 

 

 Hi Ivett Kecskes, we were unable to deliver order
 9410891613 with AWB 88888001036420230118.

 

 
 
 Please accept our apologies for any inconvenience caused. Your refund is being processed.

 

 

 Order Details 

 

 

 

 
 
 Item 
 
 Description 
 
 Total Price 

 

 

 

 

 

 

 

 

 SPLASH 

 Plain T-shirt with Round Neck and Short Sleeves 

 

 
 
 Color: White 

 

 Size: 
 4XL

 

 Quantity: 1 

 
 
 AED 35

 

 

 

 

 

 

 
 SPLASH 

 Plain T-shirt with Round Neck and Short Sleeves 

 

 
 
 Color: Red 

 

 Size: 
 4XL

 

 Quantity: 1 

 
 
 AED 32

 

 

 

 

 

 

 
 SPLASH 

 Solid Joggers with Drawstring Closure and Pockets 

 

 
 
 Color: Black 

 

 Size: 
 4XL

 

 Quantity: 1 

 
 
 AED 90

 

 

 

 

 

 

 
 SPLASH 

 Plain T-shirt with Crew Neck and Short Sleeves 

 

 
 
 Color: Grey 

 

 Size: 
 4XL

 

 Quantity: 1 

 
 
 AED 32

 

 

 

 

 

 

 
 SPLASH 

 Solid Mid-Rise Joggers with Drawstring Closure and Pockets 

 

 
 
 Color: Blue 

 

 Size: 
 4XL

 

 Quantity: 1 

 
 
 AED 90

 

 

 

 

 

 

 
 SPLASH 

 Solid Zip Through Jacket with Hood and Pockets 

 

 
 
 Color: Black 

 

 Size: 
 4XL

 

 Quantity: 1 

 
 
 AED 90

 

 

 

 

 

 

 
 SPLASH 

 Solid Zip Through Jacket with Hood and Pockets 

 

 
 
 Color: Green 

 

 Size: 
 4XL

 

 Quantity: 1 

 
 
 AED 77

 

 

 

 

 

 

 
 SPLASH 

 Plain T-shirt with Round Neck and Short Sleeves 

 

 
 
 Color: Blue 

 

 Size: 
 4XL

 

 Quantity: 1 

 
 
 AED 32

 

 

 

 

 

 

 
 SPLASH 

 Plain T-shirt with Crew Neck and Short Sleeves 

 

 
 
 Color: Green 

 

 Size: 
 4XL

 

 Quantity: 1 

 
 
 AED 32

 

 

 

 

 

 

 
 SPLASH 

 Plain T-shirt with Round Neck and Short Sleeves 

 

 
 
 Color: Black 

 

 Size: 
 4XL

 

 Quantity: 2 

 
 
 AED 70

 

 

 

 

 

 

 
 SPLASH 

 Plain T-shirt with Round Neck and Short Sleeves 

 

 
 
 Color: Grey 

 

 Size: 
 4XL

 

 Quantity: 1 

 
 
 AED 32

 

 

 

 

 

 

 
 
 Total

 AED 612

 

 

 
 
 Total Refund Amount

 AED 612

 

 

 

 

 

 

 

 

  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @SplashFashions. Call us on 800-SPLASH (800-775274). 7 days a week, 07:00 AM to 12:00 AM 

 

 

  

 

 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5611670